.welcome{
    font-size: 145%;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
    margin-top:30px;
    color:#181A1C;
}


.instructions{
    color: #788288;
    font-weight: bold;
}

.rememberMe{
    font-size: 8pt;
    color: #a9a9a9;
    font-style: italic;
}

.loginVerticalSpace{
    margin-top: 25px;
}


.ehob.dijitTextBox,
.ehob.dijitSpinner .dijitInputField,

.dijitTextArea.ehob
{
    padding:10px;
}


#loginContainer .dijitReset.dijitInline.dijitButtonText{
    padding-top: 10px;
    padding-bottom: 10px;
}

.smallText{
    font-size: 75%;
}

.handPointer{
    cursor: pointer;
}


#mainLoginPanel{
    width: 100%;
    position:absolute;
    margin-top: 80px;
    z-index:10;
    min-height: 500px;
    margin-left:-7px;
    background-color: #ffffff;
}

#forgotPassPanel, #twoFAPanel{
    width: 100%;
    position:absolute;
    margin-top: 80px;
    z-index:10;
    display:none;
    min-height: 500px;
    margin-left:-7px;
    background-color: #ffffff;
}

.resend-2fa-code {
    cursor: pointer;
}

.resend-2fa-code.disabled {
    cursor: not-allowed;
}


/*


.dijitReset.dijitInline.dijitButtonText{
    padding-top: 10px;
    padding-bottom: 10px;
}



.instructions{
    font-size: 89%;
    color: #788288;
    font-weight: bold;
}



div.content {
    width: 450px;
    margin: 0 auto;
    text-align: left;
}

.panelHolder{
    padding: 15px 30px 30px 30px;
}

#loginBox{
    position: relative;
    text-align: center;
    width: 302px;
}

.loginInput{
    width:10em;
}


.loginHeader{
    color: #d8d8d8;
    padding-top: 6px;
    padding-left: 6px;
    font-size: 24pt;
    font-weight: bold;
    min-height: 15px;
}


.smallText{
    font-size: 75%;
}

#forgotPassPanel{
    position:absolute;
    width: 340px;
    margin-top: -340px;
    z-index:10;
    display:none;
    min-height: 300px;
    background-color: #ffffff;
}


.ehob.dijitTextBox,
.ehob.dijitSpinner .dijitInputField,
.ehob.dijitTextBox.dijitTimeTextBox,
.dijitTextArea.ehob
{
    padding:10px;
}


*/